"menu.annotateWithApp" = "用 %@ 批注";
"menu.openInBrowserNamed" = "在 %@ 中打开";
"menu.markdownifyURL" = "将 URL 转为 Markdown";
"menu.highlightKeywords" = "高亮关键词";
"menu.ignoreWordTemporarily" = "暂时忽略词语";
"menu.refresh" = "刷新";
"menu.ignoreWord" = "忽略 %@";
"menu.copyHTML" = "拷贝 HTML";
"menu.showIncludeBoundaries" = "显示被包含文件的边界";
"menu.toggleMiniMap" = "切换小地图";
"menu.revealInFinder" = "在 Finder 中显示";
"menu.validateAllLinks" = "验证所有链接";
"menu.copyRichText" = "拷贝富文本";
"menu.ignoreWordPermanently" = "永久忽略词语";
"menu.openInApp" = "在 %@ 中打开";
"menu.unignoreWord" = "取消忽略 %@";
"menu.learnWord" = "学习 %@";
"menu.unlearnSpelling" = "取消学习拼写";
"menu.dimLinks" = "淡化链接";
"menu.selectAnnotationEditor" = "选择批注编辑器";
"menu.showComments" = "显示评论";
"menu.selectImageEditor" = "选择图像编辑器";
"menu.openInBrowser" = "在浏览器中打开";
"menu.editWithApp" = "用 %@ 编辑";
"menu.copyURL" = "拷贝 URL";
"menu.customRuleOverride" = "自定义规则覆盖";
"menu.enableCustomRule" = "启用自定义规则";
"menu.newViewIntoCurrentFile" = "当前文件的新视图";
